p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;padding-top:4px;width:1100px;min-height:640px;z-index:1;}
#kopyaengeli {display:block;overflow:hidden;position:absolute;left:451px;top:288px;width:48px;height:48px;z-index:2;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:0px;top:10px;margin-left:10px;width:1080px;height:620px;z-index:3;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#000000;}
#Panel1NoAlpha {position:relative;}
#PanelCenter {display:block;overflow:hidden;position:absolute;left:0px;top:10px;margin-left:10px;width:1060px;height:600px;z-index:4;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#D4D4D4;}
#PanelCenterNoAlpha {position:relative;}
#Img1 {display:block;overflow:hidden;position:absolute;left:5px;top:4px;width:1050px;height:100px;z-index:5;}
#Img1Inner {position:absolute;width:1048px;height:98px;border: 1px solid rgba(128,0,128,1.0);}
#Img2 {display:block;overflow:hidden;position:absolute;left:15px;top:7px;width:272px;height:75px;z-index:6;}
#Img2Inner {position:absolute;width:272px;height:75px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:851px;top:21px;width:198px;height:55px;z-index:7;}
#Img3Inner {position:absolute;width:198px;height:55px;border:0px;}
#geri {display:block;overflow:hidden;position:absolute;left:8px;top:71px;width:30px;height:30px;z-index:8;background:url('./buttons/karbonhidratlarin-sindirimi_geri.png');background-repeat:no-repeat;}
#geri.Up {background-position: 0 0;}
#geri.Down {background-position: -30px 0;}
#geri.Over {background-position: -60px 0;}
#geri p {visibility:hidden;}
#ileri {display:block;overflow:hidden;position:absolute;left:1020px;top:71px;width:30px;height:30px;z-index:9;background:url('./buttons/karbonhidratlarin-sindirimi_ileri.png');background-repeat:no-repeat;}
#ileri.Up {background-position: 0 0;}
#ileri.Down {background-position: -30px 0;}
#ileri.Over {background-position: -60px 0;}
#ileri p {visibility:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:5px;top:106px;width:1050px;height:492px;z-index:10;}
#Img4Inner {position:absolute;width:1048px;height:490px;border: 1px solid rgba(128,0,128,1.0);}
#Img5 {display:block;overflow:hidden;position:absolute;left:408px;top:35px;width:240px;height:34px;z-index:11;}
#Img5Inner {position:absolute;width:240px;height:34px;border:0px;}
#Menu1 {display:block;z-index:2087;position:absolute;left:160px;top:104px;width:800px;height:20px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:18px;top:118px;width:1046px;height:488px;z-index:13;}
#Img6Inner {position:absolute;width:1046px;height:488px;border:0px;}
#Img7 {display:none;overflow:hidden;position:absolute;left:256px;top:260px;width:799px;height:301px;z-index:14;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img7Inner {position:absolute;width:797px;height:299px;border: 1px solid rgba(255,190,0,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text1 {display:block;position:absolute;left:21px;top:123px;width:274px;height:157px;z-index:15;}
#But4 {display:block;overflow:hidden;position:absolute;left:28px;top:322px;width:220px;height:28px;z-index:16;background:url('./buttons/karbonhidratlarin-sindirimi_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -220px 0;}
#But4.Over {background-position: -440px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:19px;color:#FFFFFF;}
#But4.Up p {top:5px;left:79px;}
#But4.Down p {top:6px;left:80px;}
#But4.Over p {top:5px;left:79px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:28px;top:382px;width:220px;height:28px;z-index:17;background:url('./buttons/karbonhidratlarin-sindirimi_But4.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -220px 0;}
#But5.Over {background-position: -440px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:17px;color:#FFFFFF;}
#But5.Up p {top:6px;left:4px;}
#But5.Down p {top:7px;left:5px;}
#But5.Over p {top:6px;left:4px;}
#But5 div {display:none;}
#But6 {display:block;overflow:hidden;position:absolute;left:28px;top:442px;width:220px;height:28px;z-index:18;background:url('./buttons/karbonhidratlarin-sindirimi_But4.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -220px 0;}
#But6.Over {background-position: -440px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:17px;color:#FFFFFF;}
#But6.Up p {top:6px;left:48px;}
#But6.Down p {top:7px;left:49px;}
#But6.Over p {top:6px;left:48px;}
#But6 div {display:none;}
#inceyazi {display:none;position:absolute;left:259px;top:269px;width:789px;height:288px;z-index:19;}
#inceresim1 {display:none;overflow:hidden;position:absolute;left:410px;top:370px;width:450px;height:49px;z-index:20;}
#inceresim1Inner {position:absolute;width:450px;height:49px;border:0px;}
#inceresim2 {display:none;overflow:hidden;position:absolute;left:410px;top:430px;width:458px;height:50px;z-index:21;}
#inceresim2Inner {position:absolute;width:458px;height:50px;border:0px;}
#inceresim3 {display:none;overflow:hidden;position:absolute;left:380px;top:490px;width:543px;height:52px;z-index:22;}
#inceresim3Inner {position:absolute;width:543px;height:52px;border:0px;}
#agizdasindirim {display:none;position:absolute;left:258px;top:279px;width:790px;height:279px;z-index:23;}
#agizdaresim {display:none;overflow:hidden;position:absolute;left:385px;top:370px;width:513px;height:61px;z-index:24;}
#agizdaresimInner {position:absolute;width:513px;height:61px;border:0px;}
#onikiparmakyazi {display:none;position:absolute;left:260px;top:269px;width:788px;height:279px;z-index:25;}
#onikiparmakresim {display:none;overflow:hidden;position:absolute;left:420px;top:490px;width:462px;height:55px;z-index:26;}
#onikiparmakresimInner {position:absolute;width:462px;height:55px;border:0px;}
